Overview | Modules | Class Hierarchy | Classes | Members

# Coord.h File Reference

`#include <string.h>`
`#include <tulip/tulipconf.h>`
`#include <tulip/VectorCast.h>`

Include dependency graph for Coord.h:

This graph shows which files directly or indirectly include this file:

## Namespaces

- namespace tlp

## Classes

- class tlp::Coord
    Class for coordinates in 3D. More...

Tulip Software by LaBRI Visualization Team 2001 - 2010